<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.rse.core.source" version="3.3.2.R33x_v201110030150-7a7JFZ4F8Fz0vz03_qRujci-z-Mp" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright url="http://www.eclipse.org/legal/epl-v10.html">
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/tm/updates/3.3" label="%tmUpdateSiteName"/>
		<discovery url="http://download.eclipse.org/tm/updates/3.3" label="%tmUpdateSiteName"/>
	</url>
	<plugin id="org.eclipse.rse.core.source" version="3.2.2.R33x_v201110030150"     unpack="false"/>
	<plugin id="org.eclipse.rse.efs.source" version="2.1.300.v201101042155"     unpack="false"/>
	<plugin id="org.eclipse.rse.efs.ui.source" version="2.1.300.v201101042155"     unpack="false"/>
	<plugin id="org.eclipse.rse.importexport.source" version="1.2.200.v201105021534"     unpack="false"/>
	<plugin id="org.eclipse.rse.files.ui.source" version="3.2.1.R33x_v201109141647"     unpack="false"/>
	<plugin id="org.eclipse.rse.processes.ui.source" version="3.0.300.v201101042155"     unpack="false"/>
	<plugin id="org.eclipse.rse.services.source" version="3.2.101.R33x_v201109141647"     unpack="false"/>
	<plugin id="org.eclipse.rse.shells.ui.source" version="3.0.301.R33x_v201107181530"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.files.core.source" version="3.2.101.R33x_v201107181530"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.processes.core.source" version="3.1.200.v201101042155"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.processes.shell.linux.source" version="1.1.300.v201101042155"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.shells.core.source" version="3.1.201.R33x_v201106281309"     unpack="false"/>
	<plugin id="org.eclipse.rse.ui.source" version="3.2.1.R33x_v201109141647"     unpack="false"/>
</feature>
